Commerce
/- Returns a list of records with the specified organization_id
Returns a list of records with the specified tenant_id
Creates a new coupon code record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified coupon_id
Returns a list of records with the specified order_id
Sends out a preview of the email
Returns a coupon code from the system by its ID.
Returns a coupon code from the system by its ID.
Partially updates a coupon code with the specified ID.
Updates a coupon code with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/couponCodes/{tenantId}/organization/{organization_id}
- https://commerce.api.rhythmsoftware.comhttps://commerce.api.rhythmsoftware.com/couponCodes/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/commerce/commerce-v1/couponCodes/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }